was using fire 1.5 beta1 when restarted it failed to open went back to 1.07 ran ok got 1.5beta2 installed ok but failed to start

RESOLVED INCOMPLETE

Status

()

Toolkit
Startup and Profile System
RESOLVED INCOMPLETE
12 years ago
9 years ago

People

(Reporter: ray franklin, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

12 years ago
User-Agent:       Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461; FunWebProducts; ESB{46733B7D-4AE4-4D1E-938C-1EE77EDCE8E0}; ESB{E6AFF2E5-6037-4E5B-90EB-EAF6A367B3CB}; SV1; .NET CLR 1.1.4322)
Build Identifier: http://www.mozilla.org/projects/firefox/

1.07 ran ok 1.5 beta 1 ran ok then was announed that a plugin performed an 
illegal action and had to shutdown. could never restart got"error firefox  
encountered a problem and nees to close". got 1.07 back ran ok. got 1.5 beta 2 
seemed to install ok. tried to start got"error firefox encountered a problem 
and nees to close". got 1.07 back again ran ok. 


Reproducible: Always

Steps to Reproduce:
1.click on firebird icon
2.
3.

Actual Results:  
got error message

Expected Results:  
ran the browser

<?xml version="1.0" encoding="UTF-16"?>
<DATABASE>
<EXE NAME="firefox.exe" FILTER="GRABMI_FILTER_PRIVACY">
    <MATCHING_FILE NAME="AccessibleMarshal.dll" SIZE="8312" 
CHECKSUM="0xC0927F6B" BIN_FILE_VERSION="1.8.20051.614" 
BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8b5: 2005100614" 
FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" 
FILE_VERSION="1.8b5: 2005100614" ORIGINAL_FILENAME="" 
INTERNAL_NAME="accessibility" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 
2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" 
MODULE_TYPE="WIN32" PE_CHECKSUM="0x30FF" LINKER_VERSION="0x0" 
UPTO_BIN_FILE_VERSION="1.8.20051.614" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" 
LINK_DATE="10/06/2005 21:43:39" UPTO_LINK_DATE="10/06/2005 21:43:39" 
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="downloadstudio10.exe" SIZE="16484138" 
CHECKSUM="0x89E3B309" BIN_FILE_VERSION="9.0.0.333" 
BIN_PRODUCT_VERSION="9.0.0.0" PRODUCT_VERSION="9.00" 
FILE_DESCRIPTION="Setup.exe" COMPANY_NAME="InstallShield Software Corporation" 
PRODUCT_NAME="InstallShield (R)" FILE_VERSION="9.00.333" 
ORIGINAL_FILENAME="Setup.exe" INTERNAL_NAME="Setup" LEGAL_COPYRIGHT="Copyright 
(C) 2003 InstallShield Software Corp." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" 
VERFILEOS="0x40004" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" 
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="9.0.0.333" 
UPTO_BIN_PRODUCT_VERSION="9.0.0.0" LINK_DATE="09/03/2003 07:30:36" 
UPTO_LINK_DATE="09/03/2003 07:30:36" VER_LANGUAGE="English (United States) 
[0x409]" />
    <MATCHING_FILE NAME="firefox.exe" SIZE="7153251" CHECKSUM="0x47ECEF2D" 
BIN_FILE_VERSION="1.8.20051.614" BIN_PRODUCT_VERSION="1.4.1.0" 
PRODUCT_VERSION="1.4.1" FILE_DESCRIPTION="Firefox" COMPANY_NAME="Mozilla" 
PRODUCT_NAME="Firefox" FILE_VERSION="1.8b5: 2005100614" 
ORIGINAL_FILENAME="firefox.exe" INTERNAL_NAME="Firefox" 
LEGAL_COPYRIGHT="Mozilla" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" 
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" 
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20051.614" 
UPTO_BIN_PRODUCT_VERSION="1.4.1.0" LINK_DATE="10/06/2005 21:28:16" 
UPTO_LINK_DATE="10/06/2005 21:28:16" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="js3250.dll" SIZE="411741" CHECKSUM="0x68E2D9D0" 
BIN_FILE_VERSION="4.0.0.0" BIN_PRODUCT_VERSION="4.0.0.0" PRODUCT_VERSION="4.0" 
FILE_DESCRIPTION="Netscape 32-bit JavaScript Module" COMPANY_NAME="Netscape 
Communications Corporation" PRODUCT_NAME="NETSCAPE" FILE_VERSION="4.0" 
ORIGINAL_FILENAME="js3240.dll" INTERNAL_NAME="JS3240" 
LEGAL_COPYRIGHT="Copyright Netscape Communications. 1994-96" 
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10004" VERFILETYPE="0x2" 
MODULE_TYPE="WIN32" PE_CHECKSUM="0x6F9E8" LINKER_VERSION="0x0" 
UPTO_BIN_FILE_VERSION="4.0.0.0" UPTO_BIN_PRODUCT_VERSION="4.0.0.0" 
LINK_DATE="10/06/2005 21:43:39" UPTO_LINK_DATE="10/06/2005 21:43:39" 
VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="mw1SetupWebSite.exe" SIZE="2954056" 
CHECKSUM="0x80DF1E0" BIN_FILE_VERSION="1.0.0.5" BIN_PRODUCT_VERSION="1.0.0.5" 
FILE_DESCRIPTION="Magic Waterfall Screensaver Installer" COMPANY_NAME="GAIN 
Publishing, Inc." FILE_VERSION="1.0.0.5" LEGAL_COPYRIGHT="(c) 1999-2004 GAIN 
Publishing, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10001" 
VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2DA774" 
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.5" 
UPTO_BIN_PRODUCT_VERSION="1.0.0.5" LINK_DATE="04/08/1999 20:24:47" 
UPTO_LINK_DATE="04/08/1999 20:24:47" />
    <MATCHING_FILE NAME="nspr4.dll" SIZE="155748" CHECKSUM="0xC562FC22" 
BIN_FILE_VERSION="4.6.1.0" BIN_PRODUCT_VERSION="4.6.1.0" 
PRODUCT_VERSION="4.6.1 Beta" FILE_DESCRIPTION="NSPR Library" 
COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape 
Portable Runtime" FILE_VERSION="4.6.1 Beta" ORIGINAL_FILENAME="nspr4.dll" 
INTERNAL_NAME="nspr4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape 
Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" 
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2B158" 
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.1.0" 
UPTO_BIN_PRODUCT_VERSION="4.6.1.0" LINK_DATE="10/06/2005 21:43:39" 
UPTO_LINK_DATE="10/06/2005 21:43:39" VER_LANGUAGE="English (United States) 
[0x409]" />
    <MATCHING_FILE NAME="nss3.dll" SIZE="360540" CHECKSUM="0x9FB2F8FA" 
BIN_FILE_VERSION="3.10.0.0" BIN_PRODUCT_VERSION="3.10.0.0" 
PRODUCT_VERSION="3.10" FILE_DESCRIPTION="NSS Base Library" 
COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Network 
Security Services" FILE_VERSION="3.10" ORIGINAL_FILENAME="nss3.dll" 
INTERNAL_NAME="nss3" LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape 
Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" 
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x5F147" 
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.10.0.0" 
UPTO_BIN_PRODUCT_VERSION="3.10.0.0" LINK_DATE="10/06/2005 21:43:39" 
UPTO_LINK_DATE="10/06/2005 21:43:39" VER_LANGUAGE="English (United States) 
[0x409]" />
    <MATCHING_FILE NAME="nssckbi.dll" SIZE="237667" CHECKSUM="0x25FDF106" 
BIN_FILE_VERSION="1.53.0.0" BIN_PRODUCT_VERSION="1.53.0.0" 
PRODUCT_VERSION="1.53" FILE_DESCRIPTION="NSS Builtin Trusted Root CAs" 
COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Network 
Security Services" FILE_VERSION="1.53" ORIGINAL_FILENAME="nssckbi.dll" 
INTERNAL_NAME="nssckbi" LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape 
Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" 
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x407D0" 
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.53.0.0" 
UPTO_BIN_PRODUCT_VERSION="1.53.0.0" LINK_DATE="10/06/2005 21:43:39" 
UPTO_LINK_DATE="10/06/2005 21:43:39" VER_LANGUAGE="English (United States) 
[0x409]" />
    <MATCHING_FILE NAME="plc4.dll" SIZE="28777" CHECKSUM="0x1EE5C587" 
BIN_FILE_VERSION="4.6.1.0" BIN_PRODUCT_VERSION="4.6.1.0" 
PRODUCT_VERSION="4.6.1 Beta" FILE_DESCRIPTION="PLC Library" 
COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape 
Portable Runtime" FILE_VERSION="4.6.1 Beta" ORIGINAL_FILENAME="plc4.dll" 
INTERNAL_NAME="plc4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape 
Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" 
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xF12C" 
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.1.0" 
UPTO_BIN_PRODUCT_VERSION="4.6.1.0" LINK_DATE="10/06/2005 21:43:39" 
UPTO_LINK_DATE="10/06/2005 21:43:39" VER_LANGUAGE="English (United States) 
[0x409]" />
    <MATCHING_FILE NAME="plds4.dll" SIZE="24676" CHECKSUM="0x39CFF6C4" 
BIN_FILE_VERSION="4.6.1.0" BIN_PRODUCT_VERSION="4.6.1.0" 
PRODUCT_VERSION="4.6.1 Beta" FILE_DESCRIPTION="PLDS Library" 
COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape 
Portable Runtime" FILE_VERSION="4.6.1 Beta" ORIGINAL_FILENAME="plds4.dll" 
INTERNAL_NAME="plds4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape 
Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" 
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x14AF2" 
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.1.0" 
UPTO_BIN_PRODUCT_VERSION="4.6.1.0" LINK_DATE="10/06/2005 21:43:39" 
UPTO_LINK_DATE="10/06/2005 21:43:39" VER_LANGUAGE="English (United States) 
[0x409]" />
    <MATCHING_FILE NAME="smime3.dll" SIZE="106592" CHECKSUM="0x3257647" 
BIN_FILE_VERSION="3.10.0.0" BIN_PRODUCT_VERSION="3.10.0.0" 
PRODUCT_VERSION="3.10" FILE_DESCRIPTION="NSS S/MIME Library" 
COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Network 
Security Services" FILE_VERSION="3.10" ORIGINAL_FILENAME="smime3.dll" 
INTERNAL_NAME="smime3" LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape 
Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" 
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1C4E0" 
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.10.0.0" 
UPTO_BIN_PRODUCT_VERSION="3.10.0.0" LINK_DATE="10/06/2005 21:43:39" 
UPTO_LINK_DATE="10/06/2005 21:43:39" VER_LANGUAGE="English (United States) 
[0x409]" />
    <MATCHING_FILE NAME="softokn3.dll" SIZE="364644" CHECKSUM="0x5CFA8EF1" 
BIN_FILE_VERSION="3.10.0.0" BIN_PRODUCT_VERSION="3.10.0.0" 
PRODUCT_VERSION="3.10" FILE_DESCRIPTION="NSS PKCS #11 Library" 
COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Network 
Security Services" FILE_VERSION="3.10" ORIGINAL_FILENAME="softokn3.dll" 
INTERNAL_NAME="softokn3" LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape 
Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" 
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x6804E" 
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.10.0.0" 
UPTO_BIN_PRODUCT_VERSION="3.10.0.0" LINK_DATE="10/06/2005 21:43:39" 
UPTO_LINK_DATE="10/06/2005 21:43:39" VER_LANGUAGE="English (United States) 
[0x409]" />
    <MATCHING_FILE NAME="ssl3.dll" SIZE="110684" CHECKSUM="0x48217B08" 
BIN_FILE_VERSION="3.10.0.0" BIN_PRODUCT_VERSION="3.10.0.0" 
PRODUCT_VERSION="3.10" FILE_DESCRIPTION="NSS SSL Library" 
COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Network 
Security Services" FILE_VERSION="3.10" ORIGINAL_FILENAME="ssl3.dll" 
INTERNAL_NAME="ssl3" LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape 
Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" 
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1B730" 
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.10.0.0" 
UPTO_BIN_PRODUCT_VERSION="3.10.0.0" LINK_DATE="10/06/2005 21:43:39" 
UPTO_LINK_DATE="10/06/2005 21:43:39" VER_LANGUAGE="English (United States) 
[0x409]" />
    <MATCHING_FILE NAME="updater.exe" SIZE="30842" CHECKSUM="0xD8E05942" 
BIN_FILE_VERSION="1.8.20051.614" BIN_PRODUCT_VERSION="1.8.0.0" 
PRODUCT_VERSION="1.8b5: 2005100614" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla 
Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8b5: 2005100614" 
ORIGINAL_FILENAME="updater.exe" INTERNAL_NAME="" LEGAL_COPYRIGHT="License: MPL 
1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" 
VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" 
UPTO_BIN_FILE_VERSION="1.8.20051.614" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" 
LINK_DATE="10/06/2005 21:23:52" UPTO_LINK_DATE="10/06/2005 21:23:52" 
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom.dll" SIZE="7776" CHECKSUM="0x35781FF4" 
BIN_FILE_VERSION="1.8.20051.614" BIN_PRODUCT_VERSION="1.8.0.0" 
PRODUCT_VERSION="1.8b5: 2005100614" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla 
Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8b5: 2005100614" 
ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 
1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" 
VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1014D" 
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20051.614" 
UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="10/06/2005 21:43:39" 
UPTO_LINK_DATE="10/06/2005 21:43:39" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom_compat.dll" SIZE="68203" CHECKSUM="0x706ED52D" 
BIN_FILE_VERSION="1.8.20051.614" BIN_PRODUCT_VERSION="1.8.0.0" 
PRODUCT_VERSION="1.8b5: 2005100614" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla 
Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8b5: 2005100614" 
ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom_obsolete" LEGAL_COPYRIGHT="License: 
MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" 
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x17F12" 
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20051.614" 
UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="10/06/2005 21:43:39" 
UPTO_LINK_DATE="10/06/2005 21:43:39" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom_core.dll" SIZE="401510" CHECKSUM="0xF5630F76" 
BIN_FILE_VERSION="1.8.20051.614" BIN_PRODUCT_VERSION="1.8.0.0" 
PRODUCT_VERSION="1.8b5: 2005100614" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla 
Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8b5: 2005100614" 
ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 
1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" 
VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x667C6" 
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20051.614" 
UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="10/06/2005 21:43:39" 
UPTO_LINK_DATE="10/06/2005 21:43:39" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpicleanup.exe" SIZE="63596" CHECKSUM="0x53CCC496" 
BIN_FILE_VERSION="1.8.20051.614" BIN_PRODUCT_VERSION="1.8.0.0" 
PRODUCT_VERSION="1.8b5: 2005100614" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla 
Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8b5: 2005100614" 
ORIGINAL_FILENAME="xpicleanup.exe" INTERNAL_NAME="xpinstall"  
LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" 
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" 
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20051.614" 
UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="10/06/2005 21:24:08" 
UPTO_LINK_DATE="10/06/2005 21:24:08" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpistub.dll" SIZE="6758" CHECKSUM="0x19ED0FA9" 
BIN_FILE_VERSION="1.8.20051.614" BIN_PRODUCT_VERSION="1.8.0.0" 
PRODUCT_VERSION="1.8b5: 2005100614" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla 
Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8b5: 2005100614" 
ORIGINAL_FILENAME="" INTERNAL_NAME="xpistub" LEGAL_COPYRIGHT="License: MPL 
1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" 
VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x116BE" 
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20051.614" 
UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="10/06/2005 21:43:39" 
UPTO_LINK_DATE="10/06/2005 21:43:39" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\GoogleDesktopMozilla.dll" SIZE="119808" 
CHECKSUM="0xBB656648" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2A8DC" 
LINKER_VERSION="0x0" LINK_DATE="09/08/2005 01:04:34" 
UPTO_LINK_DATE="09/08/2005 01:04:34" />
    <MATCHING_FILE NAME="components\jar50.dll" SIZE="60516" 
CHECKSUM="0x88102BDF" BIN_FILE_VERSION="1.8.20051.614" 
BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8b5: 2005100614" 
FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" 
FILE_VERSION="1.8b5: 2005100614" ORIGINAL_FILENAME="" INTERNAL_NAME="jar" 
LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" 
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" 
PE_CHECKSUM="0x15A3C" LINKER_VERSION="0x0" 
UPTO_BIN_FILE_VERSION="1.8.20051.614" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" 
LINK_DATE="10/06/2005 21:43:39" UPTO_LINK_DATE="10/06/2005 21:43:39" 
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\jsd3250.dll" SIZE="49246" 
CHECKSUM="0xA083FEB0" BIN_FILE_VERSION="1.8.20051.614" 
BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8b5: 2005100614" 
FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" 
FILE_VERSION="1.8b5: 2005100614" ORIGINAL_FILENAME="" INTERNAL_NAME="jsdebug" 
LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" 
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" 
PE_CHECKSUM="0x15F60" LINKER_VERSION="0x0" 
UPTO_BIN_FILE_VERSION="1.8.20051.614" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" 
LINK_DATE="10/06/2005 21:43:39" UPTO_LINK_DATE="10/06/2005 21:43:39" 
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\SABFF.DLL" SIZE="139264" 
CHECKSUM="0xAE2DEBA5" BIN_FILE_VERSION="1.0.0.1034" 
BIN_PRODUCT_VERSION="1.0.0.1" PRODUCT_VERSION="1, 0, 0, 1" 
FILE_DESCRIPTION="SABFF XPCOM Component" PRODUCT_NAME=" sabff Dynamic Link 
Library" FILE_VERSION="1, 0, 0, 1034" ORIGINAL_FILENAME="SABFF.DLL" 
INTERNAL_NAME="SABFF.DLL" LEGAL_COPYRIGHT="Copyright (C) 2005 
SuperAdBlocker.com" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" 
VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" 
UPTO_BIN_FILE_VERSION="1.0.0.1034" UPTO_BIN_PRODUCT_VERSION="1.0.0.1" 
LINK_DATE="09/27/2005 22:29:14" UPTO_LINK_DATE="09/27/2005 22:29:14" 
VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="components\xpinstal.dll" SIZE="166502" 
CHECKSUM="0x75C4E88F" BIN_FILE_VERSION="1.8.20051.614" 
BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8b5: 2005100614" 
FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" 
FILE_VERSION="1.8b5: 2005100614" ORIGINAL_FILENAME="" 
INTERNAL_NAME="xpinstall" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" 
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" 
MODULE_TYPE="WIN32" PE_CHECKSUM="0x34913" LINKER_VERSION="0x0" 
UPTO_BIN_FILE_VERSION="1.8.20051.614" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" 
LINK_DATE="10/06/2005 21:43:39" UPTO_LINK_DATE="10/06/2005 21:43:39" 
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="plugins\GetFlash.exe" SIZE="128648" 
CHECKSUM="0x31A19F27" BIN_FILE_VERSION="8.0.22.0" 
BIN_PRODUCT_VERSION="8.0.22.0" PRODUCT_VERSION="8,0,22,0" 
FILE_DESCRIPTION="Macromedia Flash Player Updater 8.0  r22" 
COMPANY_NAME="Macromedia, Inc." PRODUCT_NAME="Shockwave Flash Updater" 
FILE_VERSION="8,0,22,0" ORIGINAL_FILENAME="GetFlash.exe" 
INTERNAL_NAME="Macromedia Flash Player Updater 8.0" LEGAL_COPYRIGHT="Copyright 
© 1996-2005 Macromedia, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" 
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x298B9" 
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="8.0.22.0" 
UPTO_BIN_PRODUCT_VERSION="8.0.22.0" LINK_DATE="08/27/2005 20:31:14" 
UPTO_LINK_DATE="08/27/2005 20:31:14" VER_LANGUAGE="English (United States) 
[0x409]" />
    <MATCHING_FILE NAME="plugins\np32dsw.dll" SIZE="49152" 
CHECKSUM="0xF23C1A1A" BIN_FILE_VERSION="10.1.0.11" 
BIN_PRODUCT_VERSION="10.1.0.11" PRODUCT_VERSION="10.1" 
FILE_DESCRIPTION="Macromedia Shockwave for Director Netscape plug-in, version 
10.1" COMPANY_NAME="Macromedia, Inc." PRODUCT_NAME="Shockwave for Director" 
FILE_VERSION="10.1r11" ORIGINAL_FILENAME="NP32DSW.DLL" INTERNAL_NAME="NP32DSW" 
LEGAL_COPYRIGHT="Copyright © 1985-2004 Macromedia, Inc." VERFILEDATEHI="0x0" 
VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" 
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="10.1.0.11" 
UPTO_BIN_PRODUCT_VERSION="10.1.0.11" LINK_DATE="09/09/2004 07:03:48" 
UPTO_LINK_DATE="09/09/2004 07:03:48" VER_LANGUAGE="English (United States) 
[0x409]" />
    <MATCHING_FILE NAME="plugins\NPAdbESD.dll" SIZE="5120" 
CHECKSUM="0x59473E7D" BIN_FILE_VERSION="2.0.0.0" BIN_PRODUCT_VERSION="2.0.0.0" 
PRODUCT_VERSION="2, 0, 0, 0" FILE_DESCRIPTION="&lt;a 
href='http://www.adobe.com'&gt;Adobe&lt;/a&gt;  ESD Version Manager 2.0" 
COMPANY_NAME="Adobe Systems Incorporated" PRODUCT_NAME="Adobe ESD Manager 
Plugin" FILE_VERSION="2, 0, 0, 0" ORIGINAL_FILENAME="NP_ADM32.DLL" 
INTERNAL_NAME="AdobeESD" LEGAL_COPYRIGHT="Copyright (C) 2002-2004" 
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" 
MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" 
UPTO_BIN_FILE_VERSION="2.0.0.0" UPTO_BIN_PRODUCT_VERSION="2.0.0.0" 
LINK_DATE="11/13/2004 03:36:20" UPTO_LINK_DATE="11/13/2004 03:36:20" 
VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\NPMyWebS.dll" SIZE="24576" 
CHECKSUM="0x10439169" BIN_FILE_VERSION="1.0.0.0" BIN_PRODUCT_VERSION="2.1.5.0" 
PRODUCT_VERSION="2, 1, 5, 0" FILE_DESCRIPTION="My Web Search Plugin Stub for 
32-bit Windows" COMPANY_NAME="MyWebSearch.com" PRODUCT_NAME="My Web Search 
Plugin Stub" FILE_VERSION="1, 0, 0, 0" ORIGINAL_FILENAME="NPMyWebS.DLL" 
INTERNAL_NAME="MyWebSearchPluginStub" LEGAL_COPYRIGHT="Copyright © 2005" 
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" 
MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" 
UPTO_BIN_FILE_VERSION="1.0.0.0" UPTO_BIN_PRODUCT_VERSION="2.1.5.0" 
LINK_DATE="08/18/2005 22:02:20" UPTO_LINK_DATE="08/18/2005 22:02:20" 
VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npnul32.dll" SIZE="17022" 
CHECKSUM="0xCF0D9090" BIN_FILE_VERSION="1.0.0.15" 
BIN_PRODUCT_VERSION="1.0.0.15" PRODUCT_VERSION="1, 0, 0, 15" 
FILE_DESCRIPTION="Default Plug-in" COMPANY_NAME="mozilla.org" 
PRODUCT_NAME="Mozilla Default Plug-in" FILE_VERSION="1, 0, 0, 15" 
ORIGINAL_FILENAME="NPNUL32.DLL" INTERNAL_NAME="DEFPLUGIN" 
LEGAL_COPYRIGHT="Copyright © 1995-2000" VERFILEDATEHI="0x0" 
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" 
PE_CHECKSUM="0x6EB3" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.15" 
UPTO_BIN_PRODUCT_VERSION="1.0.0.15" LINK_DATE="10/06/2005 21:43:39" 
UPTO_LINK_DATE="10/06/2005 21:43:39" VER_LANGUAGE="English (United States) 
[0x409]" />
    <MATCHING_FILE NAME="plugins\nppdf32.dll" SIZE="57344" 
CHECKSUM="0x42325BDC" BIN_FILE_VERSION="7.0.0.0" BIN_PRODUCT_VERSION="7.0.0.0" 
PRODUCT_VERSION="7.0.0.0" FILE_DESCRIPTION="Adobe Acrobat Plug-In Version 7.00 
for Netscape" COMPANY_NAME="Adobe Systems Inc." PRODUCT_NAME="Adobe Acrobat" 
FILE_VERSION="7.0.0.0" ORIGINAL_FILENAME="NPPDF32.DLL" 
LEGAL_COPYRIGHT="Copyright Adobe Systems Incorporated 2003,2004" 
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10001" VERFILETYPE="0x2" 
MODULE_TYPE="WIN32" PE_CHECKSUM="0x1D417" LINKER_VERSION="0x0" 
UPTO_BIN_FILE_VERSION="7.0.0.0" UPTO_BIN_PRODUCT_VERSION="7.0.0.0" 
LINK_DATE="12/14/2004 10:19:17" UPTO_LINK_DATE="12/14/2004 10:19:17" 
VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\nppl3260.dll" SIZE="139305" 
CHECKSUM="0xCD21C849" BIN_FILE_VERSION="6.0.11.2027" 
BIN_PRODUCT_VERSION="6.0.11.2027" PRODUCT_VERSION="6.0.11.2027" 
FILE_DESCRIPTION="RealPlayer(tm) LiveConnect-Enabled Plug-In" 
COMPANY_NAME="RealNetworks, Inc." PRODUCT_NAME="RealPlayer(tm) G2 LiveConnect-
Enabled Plug-In (32-bit) " FILE_VERSION="6.0.11.2027" 
ORIGINAL_FILENAME="NPPL3260.DLL" INTERNAL_NAME="NPPL" 
LEGAL_COPYRIGHT="Copyright © RealNetworks, Inc. 1995-2004" VERFILEDATEHI="0x0" 
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" 
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.0.11.2027" 
UPTO_BIN_PRODUCT_VERSION="6.0.11.2027" LINK_DATE="08/10/2004 08:00:59" 
UPTO_LINK_DATE="08/10/2004 08:00:59" VER_LANGUAGE="English (United States) 
[0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin.dll" SIZE="126976" 
CHECKSUM="0x8EC0D182" BIN_FILE_VERSION="7.0.2.120" 
BIN_PRODUCT_VERSION="7.0.2.120" PRODUCT_VERSION="QuickTime 7.0.2" 
FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of 
multimedia content in Web pages. For more information, visit the &lt;A 
HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." 
COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 7.0.2" 
FILE_VERSION="7.0.2" ORIGINAL_FILENAME="npqtplugin.dll" 
INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Computer, 
Inc. 1989-2005" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" 
VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" 
UPTO_BIN_FILE_VERSION="7.0.2.120" UPTO_BIN_PRODUCT_VERSION="7.0.2.120" 
LINK_DATE="09/01/2005 23:50:09" UPTO_LINK_DATE="09/01/2005 23:50:09" 
VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin2.dll" SIZE="126976" 
CHECKSUM="0x8EC0D182" BIN_FILE_VERSION="7.0.2.120" 
BIN_PRODUCT_VERSION="7.0.2.120" PRODUCT_VERSION="QuickTime 7.0.2" 
FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of 
multimedia content in Web pages. For more information, visit the &lt;A 
HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." 
COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 7.0.2" 
FILE_VERSION="7.0.2" ORIGINAL_FILENAME="npqtplugin.dll" 
INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Computer, 
Inc. 1989-2005" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" 
VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" 
UPTO_BIN_FILE_VERSION="7.0.2.120" UPTO_BIN_PRODUCT_VERSION="7.0.2.120" 
LINK_DATE="09/01/2005 23:50:09" UPTO_LINK_DATE="09/01/2005 23:50:09" 
VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\nprjplug.dll" SIZE="24621" 
CHECKSUM="0x65AAD58F" BIN_FILE_VERSION="1.0.2.2088" 
BIN_PRODUCT_VERSION="1.0.2.2088" PRODUCT_VERSION="1.0.2.2088" 
FILE_DESCRIPTION="RealJukebox Netscape Plugin" COMPANY_NAME="RealNetworks, 
Inc." PRODUCT_NAME="RealJukebox NS Plugin" FILE_VERSION="1.0.2.2088" 
ORIGINAL_FILENAME="nprjplug.dll" INTERNAL_NAME="RealJukebox" 
LEGAL_COPYRIGHT="Copyright © RealNetworks, Inc. 1999-2004" VERFILEDATEHI="0x0" 
VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x1" MODULE_TYPE="WIN32" 
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.2.2088" 
UPTO_BIN_PRODUCT_VERSION="1.0.2.2088" LINK_DATE="08/10/2004 07:37:18" 
UPTO_LINK_DATE="08/10/2004 07:37:18" VER_LANGUAGE="English (United States) 
[0x409]" />
    <MATCHING_FILE NAME="plugins\nprpjplug.dll" SIZE="81967" 
CHECKSUM="0x23B73E0E" BIN_FILE_VERSION="6.0.12.1040" 
BIN_PRODUCT_VERSION="6.0.12.1040" PRODUCT_VERSION="6.0.12.1040" 
FILE_DESCRIPTION="6.0.12.1040" COMPANY_NAME="RealNetworks, Inc." 
PRODUCT_NAME="RealPlayer Version Plugin" FILE_VERSION="6.0.12.1040" 
ORIGINAL_FILENAME="npjplug.dll" INTERNAL_NAME="nprpjplug" 
LEGAL_COPYRIGHT="Copyright © RealNetworks, Inc. 2001-2004" VERFILEDATEHI="0x0" 
VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" 
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.0.12.1040" 
UPTO_BIN_PRODUCT_VERSION="6.0.12.1040" LINK_DATE="08/10/2004 07:49:57" 
UPTO_LINK_DATE="08/10/2004 07:49:57" VER_LANGUAGE="English (United States) 
[0x409]" />
    <MATCHING_FILE NAME="plugins\NPSWF32.dll" SIZE="1312392" 
CHECKSUM="0x72BCA0E8" BIN_FILE_VERSION="8.0.22.0" 
BIN_PRODUCT_VERSION="8.0.22.0" PRODUCT_VERSION="8,0,22,0" 
FILE_DESCRIPTION="Shockwave Flash 8.0  r22" COMPANY_NAME="Macromedia, Inc." 
PRODUCT_NAME="Shockwave Flash" FILE_VERSION="8,0,22,0" 
ORIGINAL_FILENAME="npswf32.dll" INTERNAL_NAME="Macromedia Flash Player 8.0" 
LEGAL_COPYRIGHT="Copyright © 1996-2005 Macromedia, Inc." VERFILEDATEHI="0x0" 
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" 
PE_CHECKSUM="0x146A1D" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="8.0.22.0" 
UPTO_BIN_PRODUCT_VERSION="8.0.22.0" LINK_DATE="08/27/2005 20:44:35" 
UPTO_LINK_DATE="08/27/2005 20:44:35" VER_LANGUAGE="English (United States) 
[0x409]" />
    <MATCHING_FILE NAME="uninstall\UninstallFirefox.exe" SIZE="107132" 
CHECKSUM="0xDDA75ED" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" 
LINKER_VERSION="0x0" LINK_DATE="10/06/2005 21:24:10" 
UPTO_LINK_DATE="10/06/2005 21:24:10" />
</EXE>
<EXE NAME="SABFF.DLL" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="SABFF.DLL" SIZE="139264" CHECKSUM="0xAE2DEBA5" 
BIN_FILE_VERSION="1.0.0.1034" BIN_PRODUCT_VERSION="1.0.0.1" 
PRODUCT_VERSION="1, 0, 0, 1" FILE_DESCRIPTION="SABFF XPCOM Component" 
PRODUCT_NAME=" sabff Dynamic Link Library" FILE_VERSION="1, 0, 0, 1034" 
ORIGINAL_FILENAME="SABFF.DLL" INTERNAL_NAME="SABFF.DLL" 
LEGAL_COPYRIGHT="Copyright (C) 2005 SuperAdBlocker.com" VERFILEDATEHI="0x0" 
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" 
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.1034" 
UPTO_BIN_PRODUCT_VERSION="1.0.0.1" LINK_DATE="09/27/2005 22:29:14" 
UPTO_LINK_DATE="09/27/2005 22:29:14" VER_LANGUAGE="English (United States) 
[0x409]" />
</EXE>
<EXE NAME="kernel32.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="kernel32.dll" SIZE="983552" CHECKSUM="0x4CE79457" 
BIN_FILE_VERSION="5.1.2600.2180" BIN_PRODUCT_VERSION="5.1.2600.2180" 
PRODUCT_VERSION="5.1.2600.2180" FILE_DESCRIPTION="Windows NT BASE API Client 
DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows® 
Operating System" FILE_VERSION="5.1.2600.2180 (xpsp_sp2_rtm.040803-2158)" 
ORIGINAL_FILENAME="kernel32" INTERNAL_NAME="kernel32" LEGAL_COPYRIGHT="© 
Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" 
VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" 
PE_CHECKSUM="0xFF848" LINKER_VERSION="0x50001" 
UPTO_BIN_FILE_VERSION="5.1.2600.2180" UPTO_BIN_PRODUCT_VERSION="5.1.2600.2180" 
LINK_DATE="08/04/2004 07:56:36" UPTO_LINK_DATE="08/04/2004 07:56:36" 
VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
</DATABASE>

Comment 1

12 years ago
Could you reinstall it 1.5 b1 with talkback (http://kb.mozillazine.org/Talkback)
enabled and see if you still get a crash? If you're not willing to do this then
this bug is INVALID.
Summary: was using fire 1.5 beta1 when restarted it failed to open went back to 1.07 ran ok got 1.5beta2 installed ok but failed to start → was using fire 1.5 beta1 when restarted it failed to open went back to 1.07 ran ok got 1.5beta2 installed ok but failed to start
(Assignee)

Updated

9 years ago
Product: Firefox → Toolkit

Comment 2

9 years ago
=> incomplete due to no response
Status: UNCONFIRMED → RESOLVED
Last Resolved: 9 years ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.